/*
Theme Name: Flatsome Child
Description: This is a child theme for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 3.0
*/

/*************** ADD CUSTOM CSS HERE.   ***************/

#custom_html-2 {
	background-color: #00A4E5;
	border-radius: 10px;
	color: #fff;
	padding: 10px;
}
#custom_html-2 .is-divider {
	background-color: #fff;
}
#custom_html-2 input:not([type="button"]):not([type="submit"]),
#custom_html-2 textarea {
	background-color: #00A4E5;
	border-color: #fff;
	color: #fff;
}
#custom_html-2 input:not([type="button"]):not([type="submit"])::placeholder,
#custom_html-2 textarea::placeholder {
  color: #fff !important;
}
#custom_html-2 input:not([type="button"]):not([type="submit"])::-webkit-input-placeholder,
#custom_html-2 textarea::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: #fff !important;
}
#custom_html-2 input:not([type="button"]):not([type="submit"])::-moz-placeholder,
#custom_html-2 textarea::-moz-placeholder { /* Firefox 19+ */
  color: #fff !important;
}
#custom_html-2 input:not([type="button"]):not([type="submit"]):-ms-input-placeholder,
#custom_html-2 textarea:-ms-input-placeholder { /* IE 10+ */
  color: #fff !important;
}
#custom_html-2 input:not([type="button"]):not([type="submit"]):-moz-placeholder,
#custom_html-2 textarea:-moz-placeholder { /* Firefox 18- */
  color: #fff !important;
}
#custom_html-2 .button {
	background-color: #00A4E5;
	border: 2px solid #fff;
	color: #fff;
}
#custom_html-2 .button:hover,
#custom_html-2 .button:focus{
	background-color: #fff !important;
	border-color: #fff !important;
	box-shadow: none !important;
	color: #00A4E5 !important;
}



@media only screen and (max-width: 48em) {
/*************** ADD MOBILE ONLY CSS HERE  ***************/


}